/*     206045 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__206045__wrap {position:relative;height:100%;}
.pm-slide_wide__206045__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__206045__ a {display:block;position:relative;border:none}
.pm-slide_wide__206045__ a img {border:none}
.pm-slide_wide__206045__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__206045__ .item {position:relative}
.pm-slide_wide__206045__ .item img {vertical-align:top}
.pm-slide_wide__206045__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__206045__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:24px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:5px;font-size:15px;}

.pm-slide_wide__206045__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:30px;margin-top:10px;padding:0 20px;font-size:15px;border:1px solid #ffffff;/*border-radius:25px;*/box-sizing:border-box;transition:.5s;}
.pm-slide_wide__206045__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__206045__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__206045__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__206045__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__206045__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__206045__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__206045__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__206045__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__206045__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__206045__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__206045__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__206045__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__206045__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__206045__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__206045__ .owl-dots .owl-dot.active span,
.pm-slide_wide__206045__ .owl-dots .owl-dot:hover span {border-color:#F7931D;background:#F7931D;opacity:1;}

.pm-slide_wide__206045__.empty__206045__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__206045__.build_edit_mode .item {display:none}
.pm-slide_wide__206045__.build_edit_mode .item img {width:100%}
.pm-slide_wide__206045__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__206045__ .owl-item.active .caption .caption_inner .caption_cell > span > img {width:160px;}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell > span.num{font-size:20px;margin-top:5px;font-weight:bold}
@media all and (min-width:768px){
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell > span.num{font-size:26px;}
.pm-slide_wide__206045__ .owl-item.active .caption .caption_inner .caption_cell > span > img {width:200px;}
	.pm-slide_wide__206045__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__206045__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__206045__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__206045__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__206045__ .owl-nav .owl-next {right:20px}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .exp_text {font-size:18px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__206045__ .item .caption {max-width:/*1000px*/1800px;margin:auto;}
	.pm-slide_wide__206045__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:36px;}
	.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:20px;font-size:22px;}
	.pm-slide_wide__206045__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__206045__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;min-width:140px;line-height:40px;}
	.pm-slide_wide__206045__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__206045__ .caption .btn_more:hover {border:1px solid #F7931D;background:#F7931D;}

	.pm-slide_wide__206045__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__206045__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__206045__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__206045__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__206045__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__206045__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__206045__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__206045__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__206045__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__206045__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .subject {font-size:45px}
	.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
.pm-slide_wide__206045__ .owl-item.active .caption .caption_inner .caption_cell > span > img {width:300px;}
.pm-slide_wide__206045__ .item .caption .caption_inner .caption_cell > span.num{font-size:35px;margin-top:10px;}
.pm-slide_wide__206045__ .item .caption .btn_more {min-width:140px;line-height:40px;}
}


/*     145795 : 타이틀 텍스트      */
.title__145795__ {font-size:0}
.title__145795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__145795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145795__.style_top p {padding-top:10px}
.title__145795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145795__.style_right p {padding-right:14px}
.title__145795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145795__.style_bottom p {padding-bottom:12px}
.title__145795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145795__.style_left p {padding-left:14px}
.title__145795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145795__.style_circle1 p {padding-left:18px}
.title__145795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145795__.style_circle2 p {padding-left:18px}
.title__145795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145795__ p {font-size:20px}
	.title__145795__.style_top p:before {width:20px}
	.title__145795__.style_right p:before {height:20px}
	.title__145795__.style_bottom p:before {width:20px}
	.title__145795__.style_left p:before {height:20px}
}

/*     145775 : 타이틀 텍스트      */
.title__145775__ {font-size:0}
.title__145775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145775__.style_top p {padding-top:10px}
.title__145775__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__145775__.style_right p {padding-right:14px}
.title__145775__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__145775__.style_bottom p {padding-bottom:12px}
.title__145775__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__145775__.style_left p {padding-left:14px}
.title__145775__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__145775__.style_circle1 p {padding-left:18px}
.title__145775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145775__.style_circle2 p {padding-left:18px}
.title__145775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145775__ p {font-size:33px}
	.title__145775__.style_top p:before {width:33px}
	.title__145775__.style_right p:before {height:33px}
	.title__145775__.style_bottom p:before {width:33px}
	.title__145775__.style_left p:before {height:33px}
}

/*     145805 : 장문 텍스트      */
.textarea__145805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145805__ p {font-size:15px}
}

/*     145815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145815__ .inline_block__145815__ {display:inline-block;vertical-align:top}
.text_wrap__145815__ .inline_block__145815__ .inner__145815__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__145815__ .inline_block__145815__ .inner__145815__ .icon__145815__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__145815__ .inline_block__145815__ .inner__145815__ .icon__145815__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__145815__ .inline_block__145815__ .inner__145815__ .text__145815__ {display:table-cell;font-weight:bold;color:#F7931D;letter-spacing:0;vertical-align:middle}

.text_wrap__145815__.s_size_75 .inline_block__145815__ .inner__145815__ .icon__145815__ {padding-right:.5em;font-size:.75em}
.text_wrap__145815__.s_size_100 .inline_block__145815__ .inner__145815__ .icon__145815__ {padding-right:.5em;font-size:1em}
.text_wrap__145815__.s_size_150 .inline_block__145815__ .inner__145815__ .icon__145815__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145815__.s_size_200 .inline_block__145815__ .inner__145815__ .icon__145815__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145815__.s_size_250 .inline_block__145815__ .inner__145815__ .icon__145815__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145815__ .inline_block__145815__ .inner__145815__ {font-size:15px}
}

/*     145825 : 이미지      */
.img__145825__ {max-width:100%}
.img__145825__ * {box-sizing:border-box}
.img__145825__ a {display:block;vertical-align:top}
.img__145825__ img {width:200px;vertical-align:top}

/*     145835 : 타이틀 텍스트      */
.title__145835__ {font-size:0}
.title__145835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__145835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145835__.style_top p {padding-top:10px}
.title__145835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__145835__.style_right p {padding-right:14px}
.title__145835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__145835__.style_bottom p {padding-bottom:12px}
.title__145835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__145835__.style_left p {padding-left:14px}
.title__145835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__145835__.style_circle1 p {padding-left:18px}
.title__145835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145835__.style_circle2 p {padding-left:18px}
.title__145835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145835__ p {font-size:24px}
	.title__145835__.style_top p:before {width:24px}
	.title__145835__.style_right p:before {height:24px}
	.title__145835__.style_bottom p:before {width:24px}
	.title__145835__.style_left p:before {height:24px}
}

/*     145845 : 한줄 텍스트      */
.text__145845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145845__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145845__ p {font-size:15px}
}

/*     146105 : 텍스트 오버레이 이미지      */
.text_over_img__146105__ {display:inline-block;overflow:hidden;position:relative;width:277px;max-width:100%;vertical-align:top}
.text_over_img__146105__ * {box-sizing:border-box}
.text_over_img__146105__ a {display:inline-block;max-width:100%}
.text_over_img__146105__ img {vertical-align:top}
.text_over_img__146105__ .caption {position:absolute;left:0;width:100%}
.text_over_img__146105__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__146105__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__146105__ .caption .content {color:#ffffff}

.text_m_sml__146105__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__146105__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__146105__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__146105__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__146105__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__146105__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__146105__ .caption {top:20px;text-align:left}
.text_mid__146105__ .caption {top:60%;height:0;font-size:0;text-align:center}
.text_mid__146105__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__146105__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__146105__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__146105__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__146105__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__146105__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__146105__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__146105__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__146105__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     146115 : 텍스트 오버레이 이미지      */
.text_over_img__146115__ {display:inline-block;overflow:hidden;position:relative;width:277px;max-width:100%;vertical-align:top}
.text_over_img__146115__ * {box-sizing:border-box}
.text_over_img__146115__ a {display:inline-block;max-width:100%}
.text_over_img__146115__ img {vertical-align:top}
.text_over_img__146115__ .caption {position:absolute;left:0;width:100%}
.text_over_img__146115__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__146115__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__146115__ .caption .content {color:#ffffff}

.text_m_sml__146115__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__146115__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__146115__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__146115__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__146115__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__146115__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__146115__ .caption {top:20px;text-align:left}
.text_mid__146115__ .caption {top:60%;height:0;font-size:0;text-align:center}
.text_mid__146115__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__146115__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__146115__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__146115__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__146115__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__146115__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__146115__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__146115__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__146115__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     146125 : 텍스트 오버레이 이미지      */
.text_over_img__146125__ {display:inline-block;overflow:hidden;position:relative;width:277px;max-width:100%;vertical-align:top}
.text_over_img__146125__ * {box-sizing:border-box}
.text_over_img__146125__ a {display:inline-block;max-width:100%}
.text_over_img__146125__ img {vertical-align:top}
.text_over_img__146125__ .caption {position:absolute;left:0;width:100%}
.text_over_img__146125__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__146125__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__146125__ .caption .content {color:#ffffff}

.text_m_sml__146125__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__146125__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__146125__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__146125__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__146125__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__146125__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__146125__ .caption {top:20px;text-align:left}
.text_mid__146125__ .caption {top:60%;height:0;font-size:0;text-align:center}
.text_mid__146125__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__146125__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__146125__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__146125__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__146125__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__146125__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__146125__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__146125__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__146125__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     146135 : 텍스트 오버레이 이미지      */
.text_over_img__146135__ {display:inline-block;overflow:hidden;position:relative;width:277px;max-width:100%;vertical-align:top}
.text_over_img__146135__ * {box-sizing:border-box}
.text_over_img__146135__ a {display:inline-block;max-width:100%}
.text_over_img__146135__ img {vertical-align:top}
.text_over_img__146135__ .caption {position:absolute;left:0;width:100%}
.text_over_img__146135__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__146135__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__146135__ .caption .content {color:#ffffff}

.text_m_sml__146135__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__146135__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__146135__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__146135__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__146135__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__146135__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__146135__ .caption {top:20px;text-align:left}
.text_mid__146135__ .caption {top:60%;height:0;font-size:0;text-align:center}
.text_mid__146135__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__146135__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__146135__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__146135__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__146135__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__146135__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__146135__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__146135__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__146135__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     145985 : 한줄 텍스트      */
.text__145985__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__145985__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__145985__ p {font-size:20px}
}

/*     145865 : 한줄 텍스트      */
.text__145865__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__145865__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__145865__ p {font-size:35px}
}

/*     146085 : 버튼      */
.button__146085__ {font-size:0}
.button__146085__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #F7931D;border-radius:0px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__146085__.style_line a {background:transparent;color:#F7931D}

@media all and (min-width:1024px){
	.button__146085__ a {font-size:15px}
}

/*     145945 : 최근 게시글 - 목록형      */
.pm-board_list__145945__ {padding:0;}
.pm-board_list__145945__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__145945__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__145945__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__145945__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__145945__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__145945__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__145945__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__145945__ ul li {padding-bottom: 10px;}
.pm-board_list__145945__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__145945__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__145945__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__145945__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__145945__ .comment {font-weight:normal;color:#888}
.pm-board_list__145945__ .new_icon {margin-left:5px}
.pm-board_list__145945__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__145945__.date_show ul li a {padding-right:80px}
.pm-board_list__145945__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__145945__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__145945__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__145945__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__145945__ .title p {font-size:24px}
}


/*     201445 : 공백      */
.solid_line__201445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__201445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__201445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__201445__ {height:0px}
}

/*     145955 : 이미지 리스트 (타일형)      */
.img_tile__145955__:after {content:''; display:block; clear:both;}
.img_tile__145955__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__145955__ .item {float:left; position:relative; width:100%;}
.img_tile__145955__ .item a {display:block; text-decoration:none;border:1px solid #dedede;padding:10px 25px;}
.img_tile__145955__ .figure {display:none;}
.img_tile__145955__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__145955__ .caption {display:block; }
.img_tile__145955__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__145955__ .caption > span.subject {display:block; color:#000000;}
.img_tile__145955__ .caption > span.content {display:none; color:#000000;}

.text_sml__145955__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__145955__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__145955__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__145955__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__145955__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__145955__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__145955__ .item .item_layer_set{padding:5px;}
.img_tile__145955__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__145955__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__145955__ .item {width:100%;}
.col_m_2__145955__ .item {width:50%;}
.col_m_3__145955__ .item {width:33.3333%;}
.col_m_4__145955__ .item {width:25%;}
.col_m_1__145955__ .item,
.col_m_2__145955__ .item2n,
.col_m_3__145955__ .item3n,
.col_m_4__145955__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__145955__ .figure {display:block;}
.img_tile__145955__ .item a {border:none;border-right:1px solid #dedede;}
	.img_tile__145955__ .caption {margin-top:10px;}
	.img_tile__145955__ .caption > span.content {display:block;}
	.img_tile__145955__ .item:last-child a {border-right:none;}

	.col_m_1__145955__ .item,
	.col_m_2__145955__ .item2n,
	.col_m_3__145955__ .item3n,
	.col_m_4__145955__ .item4n {clear:none;}

	.col_t_1__145955__ .item {width:100%;}
	.col_t_2__145955__ .item {width:50%;}
	.col_t_3__145955__ .item {width:33.3333%;}
	.col_t_4__145955__ .item {width:25%;}
	.col_t_5__145955__ .item {width:20%;}
	.col_t_6__145955__ .item {width:16.6666%;}
	.col_t_1__145955__ .item,
	.col_t_2__145955__ .item2n,
	.col_t_3__145955__ .item3n,
	.col_t_4__145955__ .item4n,
	.col_t_5__145955__ .item5n,
	.col_t_6__145955__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__145955__ {padding:0;}

	.col_t_1__145955__ .item,
	.col_t_2__145955__ .item2n,
	.col_t_3__145955__ .item3n,
	.col_t_4__145955__ .item4n,
	.col_t_5__145955__ .item5n,
	.col_t_6__145955__ .item6n {clear:none;}

	.col_pc_1__145955__ .item {width:100%;}
	.col_pc_2__145955__ .item {width:50%;}
	.col_pc_3__145955__ .item {width:33.3333%;}
	.col_pc_4__145955__ .item {width:25%;}
	.col_pc_5__145955__ .item {width:20%;}
	.col_pc_6__145955__ .item {width:16.6666%;}
	.col_pc_1__145955__ .item,
	.col_pc_2__145955__ .item2n,
	.col_pc_3__145955__ .item3n,
	.col_pc_4__145955__ .item4n,
	.col_pc_5__145955__ .item5n,
	.col_pc_6__145955__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__145955__ .item {padding:10px;}
	.col_m_2__145955__ .item > div {border: 1px solid #dedede;}
}


/*     201425 : 카카오톡 플러스친구 ID      */
.img__201425__ {padding:10px 25px;margin:5px; border:1px solid #edcf27; border-radius:5px; background:#ffdf2c;}
.img__201425__ > .inner {padding-left:30px; background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center; background-size:20px 19px;}
.img__201425__ > .inner:after {content:''; display:block; clear:both;}
.img__201425__ .title__201425__ {float:left; position:relative; margin-right:6px; padding-right:10px; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}
.img__201425__ .title__201425__:before {content:':'; position:absolute; top:0; right:0;}
.img__201425__ .cont__201425__ {overflow:hidden; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__201425__ {padding:14px 20px;width:480px;margin:0 auto;margin-top:20px;}
	.img__201425__ > .inner {padding-left:45px; background-size:30px 29px;}
	.img__201425__ .title__201425__ {margin-right:10px; padding-right:13px; font-size:18px; line-height:27px;}
	.img__201425__ .cont__201425__ {font-size:18px; line-height:27px;}
}

